from mailer.models import MessageLog
from django.conf import settings
from django.core.management.base import BaseCommand, CommandError


class Command(BaseCommand):
    option_list = BaseCommand.option_list
    help = 'Sets the message bodies of all the MessageLog entries to empty strings'
    args = ''

    def handle(self, *app_labels, **options):
        
        MessageLog.objects.all().update(message_body='', message_body_html='')

